{% block branddetails %}
 <li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-credit-card-alt"></i>Finance
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="{% url 'ledger' 'Unadjusted' %}">
                    <i class="fa fa-user"></i>Dealer Ledger
                </a>
            </li>
            <!--<li>-->
                <!--<a href="{% url 'ledger' 'DealerTransaction' %}">-->
                    <!--<i class="fa fa-user"></i>Dealer Transaction Ledger-->
                <!--</a>-->
            <!--</li>-->
            <li>
                <a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}">
                    <i class="fa fa-star" aria-hidden="true"></i>Outstanding
                </a>
            </li>
            <li>
                <a href="{% url 'ledger' 'Bank' %}">
                    <i class="fa fa-university"></i>Bank Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Sales' %}">
                    <i class="fa fa-circle-o"></i>Sales Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Discount' %}">
                    <i class="fa fa-percent"></i>Discount Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'collection_ledger' %}">
                    <i class="fa fa-clone"></i>Collection Ledger
                </a>
            </li>
            <!--<li>-->
                <!--<a href="{% url 'special_cd' %}">-->
                    <!--<i class="fa fa-clone"></i>CD Type-3-->
                <!--</a>-->
            <!--</li>-->
            <!--<li>-->
                <!--<a href="{% url 'debit_note' %}">-->
                    <!--<i class="fa fa-clone"></i>Debit Note-->
                <!--</a>-->
            <!--</li>-->
        </ul>
    </li>
<li class="treeview">
    <a href="#">
         <i class="fa fa-users"></i>
        Credit/Debit Notes
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">

        <li>
                <a href="{% url 'special_cd' %}">
                    <i class="fa fa-clone"></i>CN Type-3
                </a>
            </li>
            <li>
                <a href="{% url 'debit_note' %}">
                    <i class="fa fa-clone"></i>Debit Note
                </a>
            </li>
    </ul>
</li>

<li><a href="{% url 'reset_password' %}"><i class="fa fa-lock"></i>Reset Password</a></li>

    <!--<li><a href="/"><i class="fa fa-circle-o"></i>Dashboard</a></li>-->
<!--<li class="treeview">-->
        <!--<a href="javascript:void(0);">-->
            <!--<i class="fa fa-share"></i>Ledger-->
            <!--<span class="pull-right-container">-->
                <!--<i class="fa fa-angle-left pull-right"></i>-->
            <!--</span>-->
        <!--</a>-->
        <!--<ul class="treeview-menu">-->
            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Dealer' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Dealer Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Sales' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Sales Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Discount' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Discount Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Bank' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Bank Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'collection_ledger' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Collection Ledger-->
                <!--</a>-->
            <!--</li>-->
        <!--</ul>-->
    <!--</li>-->



{% endblock %}
